@charset "euc-jp";
/* CSS Document */

* {
	font-size: 100%;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

body {
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 75%;
	color: black;		/*文字色▼*/
	line-height: 1.5;
	background-image: url(../images/bg01b_666666.gif);	/*背景画像▼*/
	background-repeat: repeat;
	background-attachment: fixed;
	text-align: center;
}

img {
	border-width: 0px;
}

a {
	color: #454545;	/*リンク部分の文字色▼*/
}

a:hover {
	color: #f07800;	/*リンク部分のマウスオーバー時の文字色▼*/
}

a:hover img {
	opacity: 0.6;			/*リンク画像 マウスオーバー時の透明度 IE以外のモダンブラウザ用*/
	filter: alpha(opacity=60);	/*リンク画像 マウスオーバー時の透明度 IE用*/
}

span {
	color: #f77b00;		/*spanタグを使用した時の文字色▼*/
}

strong {
	color: #ce6700;		/*strongタグを使用した時の文字色▼*/
}

p {
	padding-bottom: 15px;
}

p.line {
	line-height: 22px;
	background-image: url(../images/line_dot.gif);
	background-repeat: repeat;
}
/* --------------------------------------------------------------
▼ヘッダー部分の設定
-------------------------------------------------------------- */

#header {
	width: 920px;
	text-align: center;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-y;
	background-position: left top;
	margin-right: auto;
	margin-left: auto;
	position: static;
}

#header-inner {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-color: black;	/*ヘッダー部分背景色*/
	position: relative;
	text-align: left;
}
/*見出し(h1タグ)FLASHメニュー左上部に表示されているテキスト部分
----------------------------------------------------------*/

#header h1 {
  margin: 0;
  padding: 2px 0 0 10px;
  font-weight: normal;
  text-align: left;
  font-size: 10px;
  color: #FFFFFF;
}

/*見出し(h1タグ)FLASHメニュー左上部に表示されているテキスト部分
----------------------------------------------------------*/

#header h2 {
  margin: 0;
  padding: 12px 0 0 10px;
  width: 500px;
  text-align: left;
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: 1px;
}

#table-left{
  text-align: left;
  font-size: 13px;
  color: #444444;
  line-height: 150%;
  text-decoration: none;
}

#table-left a{
  font-size: 20px;
  color: #FFFFFF;
  text-decoration: none;
}

#table-left a:hover{
  font-size: 20px;
  color: #FFFFFF;
  text-decoration: underline;
}

#table-right{
  text-align: right;
  margin: 0;
  padding: 5px 10px 5px 0;
  font-size: 16px;
  color: #c9171e;
  line-height: 150%;
  text-decoration: none;
}

/*トップメニュー
----------------------------------------------------------*/

ul#topmenu {
	text-align: center;
	background-color: #353535;	/*背景色*/
	height: 25px;
	line-height: 25px;
	margin-top: 15px;
}

ul#topmenu li {
	color: #f07800;		/*リンクなし　文字色▼*/
	font-weight: bold;	/*文字の太さ*/
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	display: inline;
}

ul#topmenu li.last {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}

ul#topmenu li a {
	color: white;		/*文字色▼*/
	text-decoration: none;	/*下線を表示しない設定*/
}

ul#topmenu li a:hover {
	color: #f77b00;		/*マウスオーバー時の文字色▼*/
}
/* --------------------------------------------------------------
▼コンテナ
-------------------------------------------------------------- */

#container {
	width: 920px;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-y;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	position: static;
}

#container-inner {
	width: 865px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	position: relative;
	padding-top: 20px;
}

#top-img{
	margin:0 auto;
	padding:0;
}

/*FLASHメニュー
----------------------------------------------------------*/

#flashmov {
	width: 900px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#flashmov p#noscript {
	font-size: 15px;
	text-align: center;
	top: 100px;
	position: relative;
}
/* --------------------------------------------------------------
▼メイン部分の設定
-------------------------------------------------------------- */

#main {
	width: 650px;
	text-align: left;
	float: left;
}
/*メイン部分の見出しタグ
----------------------------------------------------------*/

#main h2 {
	font-size: 110%;	/*文字サイズ*/
	color: #cccccc;		/*文字色▼*/
	line-height : 37px;
	background-image : url(../images/head05-650_000000.gif);	/*見出し(h2タグ)の背景画像▼*/
	background-repeat: no-repeat;
	margin-bottom: 15px;
	padding-left: 10px;
	text-align:center;
}

#main h3 {
	font-size: 110%;	/*文字サイズ*/
	color: #cccccc;		/*文字色▼*/
	line-height : 37px;
	background-image : url(../images/head05-650_000000.gif);	/*見出し(h2タグ)の背景画像▼*/
	background-repeat: no-repeat;
	margin-bottom: 15px;
	padding-left: 10px;
}

#main h4 {
	font-size: 110%;	/*文字サイズ*/
	color: #cccccc;		/*文字色▼*/
	line-height : 37px;
	background-image : url(../images/head05-650_000000.gif);	/*見出し(h2タグ)の背景画像▼*/
	background-repeat: no-repeat;
	margin-bottom: 15px;
	padding-left: 10px;
}

#main .text {
  margin: 15px 0 15px 0;
  padding: 0 5px 0 8px;
  line-height: 160%;
  font-size: 13px;
}

#main table{
	margin:0 auto 10px;
	padding:0;
	border:1px solid #919090;
	width:650px;
}

#main .rank_td1{
	padding:5px 10px;
	background-color:#000000;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-align:left;
}

#main .rank_td2{
	padding:5px 10px;
	background-color:#DFDFDF;
	text-align:left;
}

#main .rank_td3{
	padding:5px;
	width:320px;
	text-align:center;
}

#main .rank_td4{
	padding:2px 5px;
	border-bottom:1px dashed #000000;
	color:#000000;
	text-align:left;
}

#main .rank_td5{
	padding:2px 5px;
	border-bottom:1px solid #000000;
	font-size:10px;
	text-align:left;
}

#main .rank_td5_1{
	padding:2px 5px;
	text-align:right;
}

#main a.l_txt {
  color: #FFFFFF;
  text-decoration:none;
}

#main a.l_txt:hover {
  color: #FFFFFF;
  text-decoration:underline;
}


/*メイン部分のボックス
----------------------------------------------------------*/

#main div.box {
	border-width: 1px;	/*ボーダーの太さ*/
	border-style: solid;	/*ボーダースタイル*/
	border-color: #cccccc;	/*ボーダーカラー▼*/
	padding: 5px;
	margin-bottom: 10px;
}

#main div.box p {
	padding-bottom: 0px;
}
/*トピックパス（パンくずリスト|上位ページへのリンク部分）
----------------------------------------------------------*/

#main #topic-path {
	margin-bottom: 10px;
}

#main #topic-path a {
	background-image: url(../images/path.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
	margin-left: 5px;
}

#main #topic-path strong {
	margin-left: 5px;
}
/*ページトップ（ページトップへのリンク部分）
----------------------------------------------------------*/

div.pagetop {
	height: 22px;
	text-align: right;
	margin-top: 20px;
	clear: both;
	position: relative;
	right: 20px;
	margin-bottom: 10px;
}
/* --------------------------------------------------------------
▼サイド部分の設定
-------------------------------------------------------------- */

#side {
	width: 200px;
	text-align: left;
	float: right;
	padding-left: 7px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #cccccc;
}
/*サイド部分の見出しタグ
----------------------------------------------------------*/

#side h3 {
	font-size: 12px;	/*文字サイズ*/
	color: black;		/*文字色▼*/
	font-weight: normal;	/*文字太さ*/
	line-height: 30px;
	text-align: left;	/*文字表示位置*/
	background-image : url(../images/head06-200_000000.gif);	/*見出し(h3タグ)の背景画像▼*/
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-left: 25px;
	background-position: left top;
}
/*サイド部分のボックス
----------------------------------------------------------*/

#side div.box {
	border-width: 1px;	/*ボーダーの太さ*/
	border-style: solid;	/*ボーダースタイル*/
	border-color: #cccccc;	/*ボーダーカラー▼*/
	padding: 5px;
	margin-bottom: 10px;
}

#side div.box p {
	padding-bottom: 5px;
}
/*サイドメニュー
----------------------------------------------------------*/

#side div.sideboxmenu {
	background-color: #dfdfdf;
	padding: 5px 5px 5px 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #aaaaaa;
	margin-bottom: 15px;
}

#side ul#sidemenu {
	background-color: #eaeaea;
	text-align: left;
}

#side ul#sidemenu li a {
	color: #666666;			/*文字色▼*/
	text-decoration: none;
	text-indent: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
	background-image : url(../images/icon03_d1651d.gif);
	background-position: 4px 8px;
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	line-height: 30px;
}

#side ul#sidemenu a:hover {
	color: black;			/*マウスオーバー時の文字色▼*/
	background-color: #cccccc;
	background-image : url(../images/icon03_000000.gif);
	background-position: 4px 8px;
	background-repeat: no-repeat;
}

#side ul#sidemenu li.nolink {
	color: black;			/*リンクなし　文字色▼*/
	text-decoration: none;		/*リンクなし　サイドメニュー部分の幅サイズ*/
	background-color: #cccccc;
	text-indent: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
	background-image : url(../images/icon03_000000.gif);
	background-position: 4px 8px;
	background-repeat: no-repeat;
	display: block;
	line-height: 30px;
	height: 30px;
}
/*サイドリンク
----------------------------------------------------------*/

#side ul.sidelink {
	margin-bottom: 15px;
	text-align: left;
	margin-left: 3px;
}

#side ul.sidelink ul {
	text-align: left;
}

#side ul.sidelink li {
	margin-bottom: 6px;
}

#side ul.sidelink li.textlink a {
	background-image: url(images/icon02_d1651d.gif);	/*リンクテキストの左サイドに表示される画像▼*/
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 12px;
}
/* --------------------------------------------------------------
▼フッター部分の設定
-------------------------------------------------------------- */

#footer {
	width: 920px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-y;
	
			/*フッター部分の高さ*/
	position: static;
	clear: both;
}

#footer-inner {
	width: 900px;
	border-top-width: 1px;		/*コンテナとフッター間の区切り線太さ*/
	border-top-style: dotted;	/*コンテナとフッター間の区切り線スタイル*/
	border-top-color: #404040;	/*コンテナとフッター間の区切り線の色▼*/
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	position: relative;
	border-bottom-width: 30px;
	border-bottom-style: solid;
	border-bottom-color: black;
}
/*フッターメニュー
----------------------------------------------------------*/

#footer ul#footermenu {
	text-align: center;
	margin-bottom: 15px;
}

#footer ul#footermenu li {
	color: #f07800;			/*リンクがないテキスト部分の文字色▼*/
	border-left-width: 1px;		/*各リンク間の区切り線太さ*/
	border-left-style: solid;	/*各リンク間の区切り線スタイル*/
	border-left-color: gray;	/*各リンク間の区切り線の色▼*/
	padding-left: 6px;
	padding-right: 4px;
	display: inline;
}

#footer ul#footermenu li.last {
	border-right-width: 1px;	/*リンク部分の一番右端に表示される線太さ*/
	border-right-style: solid;	/*リンク部分の一番右端に表示される線スタイル*/
	border-right-color: #999999;	/*リンク部分の一番右端に表示される線の色▼*/
	padding-right: 6px;
}

#footer ul#footermenu li a {
	color: #666666;		/*文字色▼*/
}

#footer ul#footermenu li a:hover {
	color: #f07800;		/*マウスオーバー時の文字色▼*/
}
/*コピーライト
----------------------------------------------------------*/

#copy_r {
	font-size: 11px;	/*文字サイズ*/
	color: #666666;		/*文字色*/
}
/*address（変更・削除不可）
----------------------------------------------------------*/

#address {
	text-align: center;
	margin-top: 5px;
	font-size: 11px;
	margin-bottom: 5px;
}

#address a {
	color: #454545;
}

#address a:hover {
	color: #707070;
}
/* --------------------------------------------------------------
▼変更・削除はしないで下さい
-------------------------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* End hide from IE-mac */

* html #header {
	behavior: expression(   this.style.behavior || (   this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",   this.style.backgroundImage = "none",   this.style.behavior = "none" ) );
}

* html #container {
	behavior: expression(   this.style.behavior || (   this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",   this.style.backgroundImage = "none",   this.style.behavior = "none" ) );
}

* html #footer {
	behavior: expression(   this.style.behavior || (   this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",   this.style.backgroundImage = "none",   this.style.behavior = "none" ) );
}
